discography:
- catalog: CH-122
  date: '1984-01-21'
  link: album/52518
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: Hoshi no Stranger / STR!X
    ja: 星のストレンジャー / STR!X
    ja-latn: Hoshi no Stranger / STR!X
  type: anime
- catalog: CH-123
  date: '1984-01-21'
  link: album/52954
  reprint: false
  roles:
  - Chorus
  - Performer
  titles:
    en: Hoshi no Stranger / STR!X (Karaoke)
    ja: 星のストレンジャー / STR!X (カラオケ)
    ja-latn: Hoshi no Stranger / STR!X (Karaoke)
  type: anime
- catalog: CB-7133~4
  date: 1984-04
  link: album/52807
  reprint: false
  roles:
  - Performer
  titles:
    en: Choujin Locke ORIGINAL SOUNDTRACK Drama-hen
    ja: 劇場版「超人ロック　ドラマ編　オリジナル・サウンドトラック
    ja-latn: Choujin Locke ORIGINAL SOUNDTRACK Drama-hen
  type: anime
- catalog: CK-724
  date: '1984-09-01'
  link: album/74986
  reprint: false
  roles:
  - Performer
  titles:
    en: Yoroshiku Mechadoc
    ja: よろしくメカドック
    ja-latn: Yoroshiku Mechadoc
  type: anime
- catalog: CX-7195
  date: '1984-10-21'
  link: album/24685
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: Yoroshiku Mechadoc Music Collection TV Original Sound Track
    ja: よろしくメカドック 音楽集 テレビ・オリジナル・サウンド・トラック
    ja-latn: Yoroshiku Mechadoc Ongakushuu TV Original Sound Track
  type: anime
- catalog: CZ-7260
  date: '1984-10-21'
  link: album/88981
  reprint: false
  roles:
  - Performer
  titles:
    en: Saishin TV Manga Daikoushin Kinnikuman / Yoroshiku Mechadoc
    ja: 最新テレビまんが大行進 キン肉マン/よろしくメカドック
    ja-latn: Saishin TV Manga Daikoushin Kinnikuman / Yoroshiku Mechadoc
  type: anime
- catalog: CPY-92
  date: '1984-11-21'
  link: album/126200
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: Minna de Tanoshimeru Special Card da yo! Saishin TV Manga Best Hit 12
    ja: みんなで楽しめるスペシャルカードだよ! 最新テレビまんがベストヒット12
    ja-latn: Minna de Tanoshimeru Special Card da yo! Saishin TV Manga Best Hit 12
  type: anime
- catalog: CZ-7261
  date: '1984-12-01'
  link: album/127748
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: TV Manga Best 16 Otokonoko Muki Kinnikuman / Choudenshi Bioman
    ja: テレビまんがベスト16 男の子向き キン肉マン/超電子バイオマン
    ja-latn: TV Manga Best 16 Otokonoko Muki Kinnikuman / Choudenshi Bioman
  type: anime
- catalog: ANS-2013
  date: '1984-12-16'
  link: album/90388
  reprint: false
  roles:
  - Arranger
  titles:
    en: Hitoribocchi no Radio Time
    ja: ひとりぼっちのRadio Time
    ja-latn: Hitoribocchi no Radio Time
  type: drama
- catalog: CX-7203
  date: '1984-12-21'
  link: album/48799
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: Yoroshiku Mechadoc Music Collection Vol.2 Sound Circuit
    ja: よろしくメカドック 音楽集 Vol.2 Sound Circuit
    ja-latn: Yoroshiku Mechadoc Ongakushuu Vol.2 Sound Circuit
  type: anime
- catalog: CZ-7277
  date: '1985-06-21'
  link: album/103025
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Best 16 Dengeki Sentai Changeman / Konpora Kid
    ja: テレビまんがベスト16 電撃戦隊チェンジマン/コンポラキッド
    ja-latn: TV Manga Best 16 Dengeki Sentai Changeman / Konpora Kid
  type: toku
- catalog: CC-4677~9
  date: '1990-03-21'
  link: album/120942
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: Mitsuko Horie Uta no Ayumi 5 ~Uta wa Kokoro ni Kodama Suru~
    ja: 堀江美都子 歌のあゆみ5 ~歌は心にこだまする~
    ja-latn: Mitsuko Horie Uta no Ayumi 5 ~Uta wa Kokoro ni Kodama Suru~
  type: anime
- catalog: COCC-12845~7
  date: '1995-09-01'
  link: album/127183
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tatsunoko Pro Complete Works
    ja: タツノコプロ大全集
    ja-latn: Tatsunoko Pro Daizenshuu
  type: anime
- catalog: COCX-30795~802
  date: '2000-01-29'
  link: album/119504
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Nippon Animation Souritsu 25 Shuunen Kikaku: Anime Shudaika Daizenshuu'
    ja: 日本アニメーション創立25周年企画 アニメ主題歌大全集 ～オリジナル原盤による～
    ja-latn: 'Nippon Animation Souritsu 25 Shuunen Kikaku: Anime Shudaika Daizenshuu'
  type: anime
- catalog: COCX-32385
  date: '2003-09-25'
  link: album/63090
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: Choukusou Circuit ~Uta no Super Grand Prix~
    ja: 超空想サーキット -歌のスーパー･グランプリ-
    ja-latn: Choukusou Circuit ~Uta no Super Grand Prix~
  type: anime
- catalog: COCX-36950~1
  date: '2011-09-28'
  link: album/132435
  reprint: false
  roles:
  - Vocals
  - Performer
  titles:
    en: HISTORY OF ANIME SONGS V
    ja: アニメソング史V
    ja-latn: HISTORY OF ANIME SONGS V
  type: anime
- catalog: COCX-40210~1
  date: '2018-01-31'
  link: album/99078
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Tatsunoko Pro 55-shuunen Kinen Best Song Collection: Tatsunoko GoGo SF &
      Action-hen'
    ja: タツノコプロ55周年記念 ベストソングコレクション タツノコゴーゴー SF&アクション編
    ja-latn: 'Tatsunoko Pro 55-shuunen Kinen Best Song Collection: Tatsunoko GoGo
      SF & Action-hen'
  type: game
- catalog: COKM-44243~5
  date: '2022-12-28'
  link: album/125554
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tatsunoko Pro Complete Works
    ja: タツノコプロ大全集
    ja-latn: Tatsunoko Pro Daizenshuu
  type: anime
- catalog: COCX-42555~8
  date: '2025-12-24'
  link: album/154957
  reprint: false
  roles:
  - Performer
  titles:
    en: SHOWA ANIME SONGS 100
    ja: 昭和テレビまんが 名曲大事典 100
    ja-latn: Showa TV Manga Meikyoku Daijiten 100
  type: anime
featured_on: []
info:
  Credited works:
  - 19 albums in database
  - 1 products in database
  Credits:
  - 15 performer
  - 12 vocals
  - 1 chorus
  - 1 arranger
  Members: &id001
  - link: artist/24578
    names:
      en: Atsuo Katayama
      ja: 片山敦夫
  - link: artist/9382
    names:
      en: Junichi Kawauchi
  - link: artist/65483
    names:
      en: Kenta Kitamura
      ja: 北村健太
  - link: artist/22422
    names:
      en: Shunsuke Tsunoda
      ja: 角田俊介
  - link: artist/25186
    names:
      en: Takuro Konno
      ja: 今野多久郎
link: artist/22449
members: *id001
meta:
  added_date: 2016-09-24T02:28
  edited_date: 2022-10-26T06:49
  fetched_date: 2025-12-07T15:24
  ttl: 86400
  visitors: 1321
name: STR!X
name_real: ストライクス
notes: No notes available for this artist.
type: Unit
vgmdb_link: https://vgmdb.net/artist/22449?perpage=99999
websites:
  Reference: []
